SUSE: 2022:537-1 suse/sles12sp3 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sles12sp3
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:537-1
Container Tags        : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.374 , suse/sles12sp3:latest
Container Release     : 24.374
Severity              : important
Type                  : security
References            : 1167631 CVE-2020-1752 
-----------------------------------------------------------------

The container suse/sles12sp3 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1123-1
Released:    Wed Apr  6 13:05:35 2022
Summary:     Security update for glibc
Type:        security
Severity:    important
References:  1167631,CVE-2020-1752
This update for glibc fixes the following issues:

- CVE-2020-1752: Fix use-after-free in glob when expanding ~user (bsc#1167631)


The following package changes have been done:

- glibc-2.22-123.1 updated

SUSE: 2022:537-1 suse/sles12sp3 Security Update

April 7, 2022
The container suse/sles12sp3 was updated

Summary

Advisory ID: SUSE-SU-2022:1123-1 Released: Wed Apr 6 13:05:35 2022 Summary: Security update for glibc Type: security Severity: important

References

References : 1167631 CVE-2020-1752

1167631,CVE-2020-1752

This update for glibc fixes the following issues:

- CVE-2020-1752: Fix use-after-free in glob when expanding ~user (bsc#1167631)

The following package changes have been done:

- glibc-2.22-123.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:537-1
Container Tags : suse/sles12sp3:2.0.2 , suse/sles12sp3:24.374 , suse/sles12sp3:latest
Container Release : 24.374
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.